/*# sourceMappingURL=tabs.css.map */

body .wp-block-blockstone-tabs .wp-block-blockstone-tabpane.tabpane-active .blockstone-tabpane-body {
	padding-bottom: var(--wp--preset--spacing--50);
	padding-top: var(--wp--preset--spacing--50);
}

body .wp-block-blockstone-tabs.has-tabs .wp-block-blockstone-tabpane {
	padding: var(--wp--preset--spacing--30) var(--wp--preset--spacing--30);
}

body .wp-block-blockstone-tabs div.wp-block-blockstone-tabpane {
	margin-top: 1em;
	background: var(--bedstone-palette-bg-alt);
	border: 1px solid rgba(60, 66, 82, .3333333333);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .08);
	padding-top: var(--wp--preset--spacing--50);
	padding-bottom: var(--wp--preset--spacing--50);
	padding-left: var(--wp--preset--spacing--50);
	padding-right: var(--wp--preset--spacing--50);
}

body .wp-block-blockstone-tabs div.wp-block-blockstone-tabpane.tabpane-active {
	background: var(--bedstone-palette-bg-alt);
}

body .wp-block-blockstone-tabs:not(.has-tabs) .wp-block-blockstone-tabpane:before {
	font-size: 1.4em;
	font-family: var(--font-alt);
	font-weight: 600;
	padding-left: 1.1em;
	padding-bottom: .3em;
}

body .wp-block-blockstone-tabs:not(.has-tabs) .blockstone-tabpane-body {
	padding-top: 1.2em;
	border-top: 1px solid #777;
}

body .wp-block-blockstone-tabs .blockstone-tabs-label {
	text-transform: uppercase;
	font-family: var(--font-alt);
	border: 1px solid rgba(60, 66, 82, .3333333333);
	font-weight: 600;
	letter-spacing: .1em;
	line-height: 1.1;
	position: relative;
	opacity: .5;
	transition: opacity .2s ease-in-out;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .08);
}

body .wp-block-blockstone-tabs .blockstone-tabs-label.tab-active {
	background: #fff;
	opacity: 1;
}

body .wp-block-blockstone-tabs .blockstone-tabs-label.tab-active::after {
	background-color: var(--bedstone-palette-interactive);
	width: 100%;
}

body .wp-block-blockstone-tabs .blockstone-tabs-label::after {
	content: "";
	position: absolute;
	transition: width .2s ease-in-out;
	width: 0%;
	bottom: 0;
	left: 0;
	height: .1em;
	background-color: var(--bedstone-palette-interactive);
}

body .wp-block-blockstone-tabs .blockstone-tabs-label:hover:not(.tab-active) {
	opacity: .8;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .1);
}

body .wp-block-blockstone-tabs .blockstone-tabs-label:hover:not(.tab-active)::after {
	width: 50%;
}
